Exponential 6.0.13 Exponential Enterprise Open Source CMS - PHP Class Reference

Class List
Here are the classes, structs, unions and interfaces with brief descriptions:

C Cezpdf | Cezpdf provides
C Cpdf | Cpdf provides
C eZ1337Translator | Translates text into the leet (1337) language
C eZAlphabetOperator |
C eZApproveCollaborationHandler | Handles approval communication using the collaboration system
C eZApproveType | Event type for user approvals
C eZAudit |
C eZAuthor | EZAuthor handles author lists
C eZAuthorType | EZAuthorType handles multiple authors
C eZAutoLinkOperator |
C eZBasket | EZBasket handles shopping baskets
C eZBinaryFile | The class eZBinaryFile handles registered binaryfiles
C eZBinaryFileHandler | Interface for all binary file handlers
C eZBinaryFileType | The class eZBinaryFileType handles files and association with content objects
C eZBooleanType | Stores a boolean value
C eZBorkTranslator | Translates text into the Bork language (Mock Swedish)
C eZBZIP2Handler | Handles files compressed with bzip2
C eZCache |
C eZCacheHelper |
C eZCharsetInfo | Allows for quering information about charsets
C eZCharTransform | Performs rule based transformation of characters in a string
C eZCLI | CLI handling
C eZClusterFileFailure |
C eZClusterFileHandler |
C eZCodeMapper | Handles mapping of character codes
C eZCodePage | Handles codepage files for charset mapping
C eZCodePageCodec | The class eZCodePageCodec does
C eZCodePageMapper | The class eZCodePageMapper does
C eZCodeTemplate | Replaces or generates blocks of code according to a template file
C eZCollaborationEventType | The class eZCollaborationEventType does
C eZCollaborationGroup | The class eZCollaborationGroup does
C eZCollaborationItem | The class eZCollaborationItem does
C eZCollaborationItemGroupLink | The class eZCollaborationItemGroupLink does
C eZCollaborationItemHandler | The class eZCollaborationItemHandler does
C eZCollaborationItemMessageLink | The class eZCollaborationItemMessageLink does
C eZCollaborationItemParticipantLink | The class eZCollaborationItemParticipantLink does
C eZCollaborationItemStatus | The class eZCollaborationItemStatus does
C eZCollaborationNotificationHandler | The class eZCollaborationNotificationHandler does
C eZCollaborationNotificationRule | The class eZCollaborationNotificationRule does
C eZCollaborationProfile | The class eZCollaborationProfile does
C eZCollaborationSimpleMessage | The class eZCollaborationSimpleMessage does
C eZCollaborationViewHandler | The class eZCollaborationViewHandler does
C eZCompressionHandler | Interface for file handlers using compression
C eZConfirmOrderHandler | The class eZConfirmOrderHandler does
C eZContentBrowse | Handles browsing of content in the node tree
C eZContentBrowseBookmark | Handles bookmarking nodes for users
C eZContentBrowseRecent | Handles recent nodes for users
C eZContentCache | The class eZContentCache does
C eZContentCacheManager | Figures out relations between objects, nodes and classes for cache management
C eZContentClass | Handles eZ Publish content classes
C eZContentClassAttribute | Encapsulates data for a class attribute
C eZContentClassClassGroup |
C eZContentClassEditHandler |
C eZContentClassGroup |
C eZContentClassName |
C eZContentClassNameList |
C eZContentClassOperations | The class eZContentClassOperations is a place where content class operations are encapsulated. We move them out from eZContentClass because they may content code which is not directly related to content classes (e.g. clearing caches, etc)
C eZContentClassPackageCreator | A package creator for content classes
C eZContentClassPackageHandler | Handles content classes in the package system
C eZContentFunctions |
C eZContentLanguage |
C eZContentObject |
C eZContentObjectAssignmentHandler | Handles default assignments for content objects
C eZContentObjectAttribute | Encapsulates the data for an object attribute
C eZContentObjectEditHandler | The class eZContentObjectEditHandler provides a framework for handling content/edit view specific things in extensions
C eZContentObjectOperations | The class eZContentObjectOperations is a place where content object operations are encapsulated. We move them out from eZContentObject because they may content code which is not directly related to content objects (e.g. clearing caches, etc)
C eZContentObjectPackageCreator | A package creator for content objects
C eZContentObjectPackageHandler | Handles content objects in the package system
C eZContentObjectPackageInstaller | A package creator for content objects
C eZContentObjectTranslation | EZContentObjectTranslation handles translation a translation of content objects
C eZContentObjectTrashNode |
C eZContentObjectTreeNode |
C eZContentObjectTreeNodeOperations | The class eZContentObjectTreeNodeOperations is a wrapper for node's core-operations. It takes care about interface stuff. Example: there is a 'move' core-operation that moves a node from one location to another. But, for example, before and after moving we have to clear view caches for old and new placements. Clearing of the cache is handled by this class
C eZContentObjectVersion | The class eZContentObjectVersion handles different versions of an content object
C eZContentStructureTreeOperator |
C eZContentUpload | Handles simple creation of content objects by uploading files
C eZContentUploadHandler | Interface for all content upload handlers
C eZCountryType | A content datatype that contains country
C eZCurrency | Locale aware currency class
C eZCurrentTimeType | The class eZCurrentTimeType does
C eZDataType | Base class for content datatypes
C eZDate | Locale aware date handler
C eZDateOperatorCollection |
C eZDateTime | Locale aware date and time handler
C eZDateTimeType | Stores a date and time value
C eZDateTimeValidator | The class eZDateTimeValidator does
C eZDateType | Stores a date value
C eZDateUtils | The class eZDateUtils does
C eZDB | Database wrapper functions The eZ db library procides a database independent framework for SQL databases. The current supported databases are: PostgreSQL and MySQL
C eZDBGarbageCollector |
C eZDBGrbageCollector | Handles garbage collection in the database
C eZDBInterface |
C eZDBPackageHandler | Handles SQL files in the package system
C eZDbSchema | A factory for schema handlers
C eZDbSchemaChecker | Checks differences between schemas
C eZDBSchemaInterface | This class provide interface for DB schema library
C eZDBTool | The class eZDBTool does
C eZDebug | Advanced debug/log system
C eZDebugSetting |
C eZDefaultBasketInfoHandler |
C eZDefaultConfirmOrderHandler | The class eZDefaultConfirmOrderHandler does
C eZDefaultShopAccountHandler |
C eZDefaultVATHandler | Default VAT handler
C eZDir | The class eZDir does
C eZDiscount |
C eZDiscountRule | The class eZDiscountRule does
C eZDiscountSubRule | The class eZDiscountSubRule does
C eZDiscountSubRuleValue | The class eZDiscountSubRuleValue does
C eZEmailType | Stores an email address
C eZEnum | The class eZEnum does
C eZEnumObjectValue | The class eZEnumObjectValue stores chosen enum values of an object attribute
C eZEnumType |
C eZEnumValue | The class eZEnumValue does
C eZError |
C eZExecution | Handles proper script execution, fatal error detection and handling
C eZEXIFImageAnalyzer | Analyzes image formats which can contain EXIF information
C eZExpiryHandler |
C eZExtension | The class eZExtension does
C eZExtensionPackageCreator |
C eZExtensionPackageHandler | Handles extenstions in the package system
C eZFile | Tool class which has convencience functions for files and directories
C eZFileExtensionBlackListValidator | The class eZFileExtensionBlackListValidator validates file extensions based on a blacklist
C eZFileHandler | Interface for file handlers
C eZFilePackageHandler | Handles content classes in the package system
C eZFilePassthroughHandler | Handles file downloading by passing the file through PHP
C eZFileTransport | Sends the email message to a file
C eZFinishUserRegisterType | Event type for finishing register type
C eZFloatType | Stores a float value
C eZFloatValidator | The class eZFloatValidator does
C eZForgotPassword | The class eZForgotPassword does
C eZForwardCompressionHandler | Handles files compressed with gzip
C eZFSFileHandler |
C eZFunctionHandler | The class eZFunctionHandler does
C eZGeneralDigestHandler | The class eZGeneralDigestHandler does
C eZGeneralDigestUserSettings | The class eZGeneralDigestUserSettings does
C eZGIFImageAnalyzer | The class eZGIFImageAnalyzer does
C eZGZIPCompressionHandler | Handles files compressed with gzip
C eZGZIPShellCompressionHandler | Handles files compressed with gzip using the shell commands
C eZGZIPZLIBCompressionHandler | Handles files compressed with gzip using the zlib extension
C eZHTTPFile | Provides access to HTTP post files
C eZHTTPHeader | The class eZHTTPHeader does
C eZHTTPPersistence |
C eZHTTPTool | Provides access to HTTP post,get and session variables
C eZi18nOperator |
C eZIdentifierType | The class eZIdentifierType does
C eZImageAliasHandler | Internal manager for the eZImage datatype
C eZImageAnalyzer | The class eZImageAnalyzer does
C eZImageFactory | Base class for image factories
C eZImageFile | The class eZImageFile handles registered images
C eZImageFont | Specifies a font used for drawing text
C eZImageGDFactory |
C eZImageGDHandler | The class eZImageGDHandler does
C eZImageHandler | The class eZImageHandler does
C eZImageInterface | Base interface for all image object and layer classes
C eZImageLayer | Defines a layer in a image object
C eZImageManager | Manages image operations using delegates to do the work
C eZImageObject | Image object which handles image layers
C eZImageShellFactory |
C eZImageShellHandler | The class eZImageShellHandler does
C eZImageTextLayer | Layer for text information and rendering
C eZImageType | The class eZImageType handles image accounts and association with content objects
C eZInformationCollection | The class eZInformationCollection handles information collected by content objects
C eZInformationCollectionAttribute | The class eZInformationCollectionAttribute handles collected attribute information
C eZINI | Reads and writes .ini style configuration files
C eZINIAddonPackageHandler | Handles content classes in the package system
C eZIniSettingType | A content datatype for setting ini file settings
C eZInputValidator | Input text validation and correction
C eZInstallScriptPackageHandler | Empty handler to support package custom install scripts
C eZInstallScriptPackageInstaller |
C eZIntegerType | A content datatype which handles integers
C eZIntegerValidator | The class eZIntegerValidator does
C eZISBN10To13Converter |
C eZISBN13 | The class eZISBN13 handles ISBN-13 numbers
C eZISBNGroup | The class eZISBNGroup handles ISBN Registration groups
C eZISBNGroupRange | The class eZISBNGroupRange handle registration group ranges
C eZISBNRegistrantRange | The class eZISBNRegistrantRange handles Registrant ranges
C eZISBNType | Handles ISBN type strings
C eZKerneloperator | The class eZKernelOperator does handles eZ Publish preferences
C eZKernelOperator |
C eZKeyword | A content datatype which handles keyword index instances
C eZKeywordType | A content datatype which handles keyword indexes
C eZLDAPUser | The class eZLDAPUser does
C eZLintSchema | Provides lint checking of database schemas
C eZLocale | Provides unified access to locale information and conversions
C eZLog |
C eZMail | Mail handler
C eZMailNotificationTransport | The class eZMailNotificationTransport does
C eZMailTransport | Interface for mail transport handling
C eZMath | EZMath provide a simple math library for common math operations
C eZMatrix | The class eZMatrix does
C eZMatrixDefinition | The class eZMatrixDefinition does
C eZMatrixType | The class eZMatrixType does
C eZMBStringMapper | The class eZMBStringMapper does
C eZMD5 | Class handling MD5 file operations
C eZMedia | The class eZMedia handles registered media files
C eZMediaType | The class eZMediaType handles storage and playback of media files
C eZMimeType | Detection and management of MIME types
C eZModule |
C eZModuleFunctionInfo | The class eZModuleFunctionInfo does
C eZModuleOperationInfo | The class eZModuleOperationInfo does
C eZModuleOperator | The class eZModuleOperator does
C eZModuleParamsOperator |
C eZMultiOption | Encapsulates multiple options in one datatype
C eZMultiOption2 | Encapsulates multiple options in one datatype
C eZMultiOption2Type | A datatype which works with multiple options
C eZMultiOptionType | A datatype which works with multiple options
C eZMultiplexerType | The class eZMultiplexerType does
C eZMultiPrice | Handles prices in different currencies with VAT and discounts
C eZMultiPriceType | Stores a price in multicurrency
C eZMutex | The class eZMutex provides a file based mutex. The mutex works across processes
C eZMySQLBackendError | Error class for the MySQL backend (cluster code)
C eZMySQLCharset |
C eZMySQLiDB | MySQL implementation of the database interface
C eZMysqlSchema | Handles schemas for MySQL
C eZNamePatternResolver |
C eZNavigationPart | EZNavigationPart handles grouping of functions across modules
C eZNoCompressionHandler | Does no compression at all
C eZNodeAssignment | The class eZNodeAssignment does
C eZNodeviewfunctions | The class eZNodeviewfunctions does
C eZNotificationCollection | The class eZNotificationCollection does
C eZNotificationCollectionItem | The class eZNotificationCollectionItem does
C eZNotificationEvent | The class eZNotificationEvent does
C eZNotificationEventFilter | The class eZNotificationEventFilter does
C eZNotificationEventHandler | The class eZNotificationEventHandler does
C eZNotificationEventType | The class eZNotificationEventType does
C eZNotificationSchedule | The class eZNotificationSchedule does
C eZNotificationTransport | The class eZNotificationTransport does
C eZNullDB | Interface which does nothing
C eZObjectForwarder | The class eZObjectForwarder does
C eZObjectRelationListType | A content datatype which handles object relations
C eZObjectRelationType | A content datatype which handles object relations
C eZOperationHandler | The class eZOperationHandler does
C eZOperationMemento | The class eZOperationMemento does
C eZOption | EZOption handles option set datatypes
C eZOptionType | Stores option values
C eZOrder | EZOrder handles orders
C eZOrderItem | EZOrderItem handles custom order items
C eZOrderStatus | Handles statuses which can be used on orders
C eZOrderStatusHistory | Handles a list of status changes to an order item
C eZPackage | Maintains eZ Publish packages
C eZPackageCreationHandler | The class eZPackageCreationHandler does
C eZPackageHandler | The class eZPackageHandler does
C eZPackageInstallationHandler | The class eZPackageInstallationHandler does
C eZPackageOperator | The class eZPackageOperator does
C eZPackageType | The class eZPackageType does
C eZPathElement | Handles singular path elements in URL aliases
C eZPaymentGatewayType | Interface for different types of payment gateways
C eZPaymentLogger |
C eZPDF | EZPDF provides template operators for dealing with pdf generation
C eZPDFExport | Class for storing PDF exports
C eZPDFParser | The class eZPDFParser handles parsing of PDF files and returns the metadata
C eZPDFTable | EZPDFTable adds extra support for tables
C eZPDFXMLOutput |
C eZPendingActions |
C eZPersistentObject |
C eZPgsqlSchema | Handles schemas for PostgreSQL
C eZPHPCreator | EZPHPCreator provides a simple interface for creating and executing PHP code
C ezpI18n |
C eZPlainTextParser | The class eZPlainTextParser handles parsing of text files and returns the metadata
C eZPlainXMLOutput |
C eZPolicy | Defines a policy in the permission system
C eZPolicyLimitation | Defines a limitation for a policy in the permission system
C eZPolicyLimitationValue | Defines a limitation value for a policy in the permission system
C eZPostgreSQLDB | PostgreSQL database functions
C eZPreferences | Handles user/session preferences
C eZPrice |
C eZPriceType | Stores a price (float)
C eZProcess | Executes php scripts with parameters safely
C eZProductCategory | Handles product categories used by the default VAT handler
C eZProductCategoryType | Stores product category
C eZProductCollection |
C eZProductCollectionItem | EZProductCollectionItem handles one product item
C eZProductCollectionItemOption |
C eZPublishType | The class eZPublishType does
C eZRandomTranslator | Translates text by picking randomly among it's sub handlers
C eZRangeOption | The class eZRangeOption does
C eZRangeOptionType | The class eZRangeOptionType does
C eZRedirectManager | Handles generation of redirection URIs and redirection
C eZRegExpValidator | Input validation using regexps
C eZRemoteIdUtility |
C eZRole | A container for policies in the permission system
C eZRSSExport | Handles RSS Export in eZ Publish
C eZRSSExportItem | Handles RSS Export Item in eZ Publish
C eZRSSImport | Handles RSS Import in eZ Publish
C eZRunCronjobs |
C eZScript | Handles the basics of script execution
C eZSearch | EZSearch handles indexing of objects to the search engine
C eZSearchLog | EZSearchLog handles logging of search phrases
C eZSection | EZSection handles grouping of content in eZ Publish
C eZSelectionType |
C ezselectiontype | Handles the single and multiple selections
C eZSendmailTransport | Sends the email message to sendmail which takes care of sending the actual message
C eZSerializedObjectNameList |
C eZShippingManager | The class eZShippingManager does
C eZShopAccountHandler |
C eZShuffleTranslator | Translates text by moving characters around
C eZSimpleShippingType | The class eZSimpleShippingType handles adding shipping cost to an order
C eZSimpleShopAccountHandler |
C eZSimpleTagsOperator |
C eZSimplifiedXMLEditOutput |
C eZSimplifiedXMLInput |
C eZSimplifiedXMLInputParser |
C eZSiteAccess |
C eZSiteData |
C eZSiteInstaller | A set of functions to do web-site installation from command-line
C eZSMTPTransport | The class eZSMTPTransport does
C eZSOAPBody | Handles the soap body
C eZSOAPClient | EZSOAPClient is a class which can be used as a SOAP client
C eZSOAPCodec | The class eZSOAPCodec does
C eZSOAPEnvelope | SOAP envelope handling and definition
C eZSOAPFault | EZSOAPFault handles SOAP fault messages
C eZSOAPHeader | EZSOAPHeader handles SOAP headers
C eZSOAPParameter | EZSOAPParameter handles parameters to SOAP requests
C eZSOAPRequest | EZSOAPRequest handles SOAP request messages
C eZSOAPResponse | EZSOAPResponse handles SOAP response packages
C eZSOAPServer | The class eZSOAPServer handles SOAP server requensts
C eZSQLite3DB |
C eZSQLiteSchema |
C eZSSLZone | SSL zones handling functionality
C eZStaticCache |
C eZStringType | A content datatype which handles text lines
C eZStringUtils | The class eZStringUtils does
C eZStylePackageCreator | The class eZStylePackageCreator does
C eZSubtreeCache | The class eZSubtreeCache does
C eZSubTreeHandler | The class eZSubTreeHandler does
C eZSubtreeNotificationRule | The class eZSubtreeNotificationRule does
C eZSubtreeSubscriptionType | The class eZSubtreeSubscriptionType does
C eZSys |
C eZSysInfo | Provides common information on the running system
C eZTemplate | The main manager for templates
C eZTemplateArithmeticOperator | The class eZTemplateArithmeticOperator does
C eZTemplateArrayOperator | Dynamic creation of arrays using operator "array"
C eZTemplateAttributeOperator | Display of variable attributes using operator "attribute" or dumps a variable using the operator "dump"
C eZTemplateBlockFunction | Advanced block handling
C eZTemplateCacheBlock | Cache block
C eZTemplateCacheFunction | Advanced cache handling
C eZTemplateCompiledLoop | Common code for compiling the loop functions
C eZTemplateCompiler | Creates compiled PHP code from templates to speed up template usage
C eZTemplateControlOperator | Operators for checking variable type
C eZTemplateDebugFunction | Advanced debug handling
C eZTemplateDefFunction | Allows to define/undefine template variables in any place
C eZTemplateDelimitFunction | Displays left and right delimiter in templates
C eZTemplateDesignResource |
C eZTemplatedesignresource | Handles template file loading with override support
C eZTemplateDigestOperator |
C eZTemplateDoFunction | DO..WHILE loop
C eZTemplateElementParser | The class eZTemplateElementParser does
C eZTemplateExecuteOperator | The class eZTemplateExecuteOperator does
C eZTemplateFailedExecutingCompiledTemplate |
C eZTemplateFileResource | Handles filesystem retrieval of templates
C eZTemplateForeachFunction | FOREACH loop
C eZTemplateForFunction | FOR loop
C eZTemplateFunctionElement | Represents a function element in the template tree
C eZTemplateIfFunction | Conditional execution in templates
C eZTemplateImageOperator | Text to image conversion using operator "texttoimage"
C eZTemplateIncludeFunction | Includes external template code using function "include"
C eZTemplateLocaleOperator | Locale aware conversions and output using operator "l10n"
C eZTemplateLogicOperator | Logical operators for creating and manipulating booleans
C eZTemplateLoop | Code common for the loop functions in processed mode
C eZTemplateLoopSequence |
C eZTemplateMenuFunction | The class eZTemplateMenuFunction does
C eZTemplateMultiPassParser | The class eZTemplateMultiPassParser does
C eZTemplateNl2BrOperator |
C eZTemplateNodeTool | Various tool functions for working with template nodes
C eZTemplateOperator | Base documentation class for operators
C eZTemplateOperatorElement | Represents an operator element in the template tree
C eZTemplateOptimizer | Analyses a compiled template tree and tries to optimize certain parts of it
C eZTemplateParser | The class eZTemplateParser does
C eZTemplatePHPOperator | Makes it easy to add php functions as operators
C eZTemplateRoleOperator |
C eZTemplateRoot | Represents a root element of the template tree
C eZTemplateSectionFunction | Advanced block handling in templates using function "section"
C eZTemplateSectionIterator | The iterator item in a section loop which works as a proxy
C eZTemplateSequenceFunction | Wrapped array looping in templates using function "sequence"
C eZTemplateSetFunction | Sets template variables code using function 'set'
C eZTemplatesStatisticsReporter | Generates statistics of tempate usage
C eZTemplateStringOperator |
C eZTemplateSwitchFunction | Handles conditional output in templates using function "switch"
C eZTemplateTextElement | Represents a text element in the template tree
C eZTemplateTextOperator | The class eZTemplateTextOperator does
C eZTemplateToolbarFunction | The class eZTemplateToolarFunction does
C eZTemplateTreeCache | Cache handling for template tree nodes
C eZTemplateTypeOperator | Operators for checking variable type
C eZTemplateUnitOperator | Handles unit conversion and display using the operator "si"
C eZTemplateVariableElement | Represents a variable element in the template tree
C eZTemplateWhileFunction | WHILE loop
C eZTextCodec | Handles conversion from one charset to another
C eZTextFileUser | Handles logins for users defined a simple text file
C eZTextInputParser |
C eZTextTool | EZTextTool is a class with different useful text functions
C eZTextType | Stores a text area value
C eZTime | Locale aware time handler
C eZTimestamp |
C eZTimeType | Stores a time value
C eZTipafriendCounter |
C eZTipafriendRequest | The class eZTipafriendRequest does
C eZTOCOperator | The class eZTOCOperator does
C eZTopMenuOperator | The class eZTopMenuOperator does
C eZTranslationCache | Cache handling for translations
C eZTranslatorGroup | Allows for picking translator handlers according to context
C eZTranslatorHandler | Base class for translation handling
C eZTranslatorManager | This provides internationalization support for text output
C eZTreeMenuOperator |
C eZTrigger | The class eZTrigger does
C eZTSTranslator |
C eZURI |
C eZURL | A class which handles central storage of urls
C eZURLAliasFilter |
C eZURLAliasML | Handles URL aliases in eZ Publish
C eZURLAliasQuery | Handles querying of URL aliases with different filters
C eZURLObjectLink | The class eZURLObjectLink does
C eZURLOperator | Collection of url modifying operators
C eZURLType | A content datatype which handles urls
C eZURLWildcard | Handles URL alias wildcards in eZ Publish
C eZUser | EZUser handles eZ Publish user accounts
C eZUserAccountKey | The class eZUserAccountKey does
C eZUserDiscountRule | The class eZUserDiscountRule does
C eZUserLoginHandler | The class eZUserLoginHandler does
C eZUserSetting |
C eZUserShopAccountHandler |
C eZUserType | The class eZUserType handles user accounts and association with content objects
C eZUTF8Codec | Converter for utf8 and 32bit unicode
C eZVATManager | The class eZVATManager does
C eZVatRule | EZVatRule handles VAT charging rules for the default VAT handler
C eZVatType | EZVatType handles different VAT types
C eZViewCounter |
C eZWaitUntilDate | The class eZWaitUntilDate does
C eZWaitUntilDateType | The class eZWaitUntilDateType does
C eZWaitUntilDateValue | The class eZWaitUntilDateValue does
C eZWishList | EZWishList handles shopping wish lists
C eZWizardBase | The class eZWizardBase does
C eZWizardBaseClassLoader | The class eZWizardBaseClassLoader does
C eZWordParser | The class eZWordParser handles parsing of Word files and returns the metadata
C eZWordToImageOperator | The class eZWordToImageOperator does
C eZWorkflow |
C eZWorkflowEvent |
C eZWorkflowEventType |
C eZWorkflowGroup | Handles grouping of workflows
C eZWorkflowGroupLink |
C eZWorkflowGroupType |
C eZWorkflowProcess |
C eZWorkflowType |
C eZXHTMLXMLOutput |
C eZXMLInputHandler | The class eZXMLInputHandler does
C eZXMLInputParser |
C eZXMLOutputHandler | The class eZXMLOutputHandler does
C eZXMLSchema |
C eZXMLText | The class eZXMLText handles XML text data type instances
C eZXMLTextType | The class eZXMLTextType haneles XML formatted datatypes

Copyright © 1998 – 2026 7x. All rights reserved. Licensed under the GNU GPLv2+.